problems running stuff

Discussion in 'Wii U - Hacking & Backup Loaders' started by Ohad1th, May 27, 2016.

  1. Ohad1th
    OP

    Ohad1th GBAtemp Regular

    Member
    222
    19
    Jul 23, 2015
    Iceland
    I have a US wiiu 5.3.2 and other than loadiine v4 I can't run anything....
    tried self hosting , tried well known servers , nothing seems to work , tried to spoof using wupinstaller like 20 times today everytime I do it just black screen , tried loadiine gx2 like 100 times in the last few weeks same black screen over and over, tried using the hombrew launcher , about 20 times , just black screen , now I really get frustrated , because I just can't do anything but loadiine v4 which is good and all but I want to use the wii u to it's finest
    I have sandisk 64gb class 10 sdxc card formatted to FAT32
    hope some of you might help me , thanks in advance , btw I did go through all stickys and asked for help there but 1xx pages and all
     
  2. Ohad1th
    OP

    Ohad1th GBAtemp Regular

    Member
    222
    19
    Jul 23, 2015
    Iceland
    well it's been a day , and I ran into more problems , downloaded Pokken Tournament [APKE01] , and it keeps on crashing while in game , either after 1 battle or two , I can't do more than 2 battles without the game just crashing...
     
  3. ARVI80

    ARVI80 GBAtemp Regular

    Member
    170
    87
    Feb 25, 2016
    UK
    Remove any funny characters in the game title id such as a hyphenated e and replace it with a normal character. Also use nusgrabber to update to latest version of pokken.

    If you need a tut for nus grabber I will sort one out for you and pm you some links.
     
    Last edited by ARVI80, May 28, 2016
  4. Ohad1th
    OP

    Ohad1th GBAtemp Regular

    Member
    222
    19
    Jul 23, 2015
    Iceland
    the problem isn't the title id , I can't update because wupinstaller doesn't work .... nothing works other than loadiine v4 , and it drives me crazy , been downloading the same packages so many times
     
  5. ARVI80

    ARVI80 GBAtemp Regular

    Member
    170
    87
    Feb 25, 2016
    UK
  6. Ohad1th
    OP

    Ohad1th GBAtemp Regular

    Member
    222
    19
    Jul 23, 2015
    Iceland
  7. ARVI80

    ARVI80 GBAtemp Regular

    Member
    170
    87
    Feb 25, 2016
    UK
    It's not going to kill anyone to try one more time with a full format (not quick), you didn't state what cluster size you used.

    If you are not willing to retry a full format again that only leaves you 2 options.

    1) try another card to rule out if your media has gone bad.

    2) Update your console if the 1st option proves that your media is fine.

    Not really any reason to stay below 5.5.1 anymore.

    Have fun.
     
    Last edited by ARVI80, May 29, 2016
  8. Ohad1th
    OP

    Ohad1th GBAtemp Regular

    Member
    222
    19
    Jul 23, 2015
    Iceland
    Tried another SD card , Sandisk ultra 32GB class 10 SDHC , why would I update ? pretty sure 5.3.2 will get stuff 5.5.1 won't get
     
  9. dpad_5678

    dpad_5678 GBAtemp's Memelord

    Member
    1,406
    993
    Nov 19, 2015
    United States
    Not really kek. 5.3.2 is not valuable anymore. Both have kernel exploits. None have IOSU exploits.
     
  10. Ohad1th
    OP

    Ohad1th GBAtemp Regular

    Member
    222
    19
    Jul 23, 2015
    Iceland
    yet
    but untill then I want to get the current stuffto work :O
    can't get loadiine gx2